@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/com.mk/OpenSans-Light-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/com.mk/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/com.mk/OpenSans-Regular-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/com.mk/OpenSans-Italic-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/com.mk/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/com.mk/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/com.mk/OpenSans-Bold-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/com.mk/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/com.mk/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/com.mk/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/com.mk/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/com.mk/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/com.mk/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/com.mk/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
#menu a span {font-size:21px;}
.hpBox h2 a {font-size:16px;}
.bannerPerex {font-size:22px;}
#submenu a {font-size:18px;}
#submenu a.active {font-size:20px;}
#underConstructionHeader {font-size:66px;}
.srovnaniCena {font-size:15px;}
.product .description {font-size:12px;}
.klicovaFunkceHolder h3 {font-size:18px;}
.price {font-size:31px;}
.priceButton {font-size:16px;}
.priceButton span {display:inline-block;height:24px;line-height:24px;}
#productPriceCartHolder a span {font-size:18px;}
#kosikHeading a {font-size:28px;}
#form_kontakt p label {font-size:22px;}
.addToCartButton span {font-size:18px;}
.productPrice {font-size:21px;}
.compareButn span {font-size:16px;}
a.buttonLinkGreen span {padding:0 24px 0 34px;}
#tiskoveZpravyFilter .filterCategoryHolder {font-size:13px;}